<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>BUS FACILITY</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/facility/bus.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      School provides efficient transport system to pick up and drop students from all around areas and outskirts. For little champs we have separate transport to pick up and drop them home.
                      <br/><br/>The buses are spacious with a capacity to accommodate 44 seats for students in every bus. The teachers ensure discipline in the bus so that the bus rules are not flouted. The school bus drivers are responsible to drop the children at their stops within an hour of the school getting over.
                      <br/><br/>At the moment, the school runs two separate routes for junior and senior students.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
